/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/************************************
               Fonts
************************************/
@font-face {
  font-family: 'ArialRoundedMTBold';
  src: url('fonts/ArialRoundedMTBold.eot?#iefix')	format('embedded-opentype'),  
  		url('fonts/ArialRoundedMTBold.woff') format('woff'), 
  		url('fonts/ArialRoundedMTBold.ttf')  format('truetype'), 
  		url('fonts/ArialRoundedMTBold.svg#ArialRoundedMTBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirLTStd-Light';
  src: url('fonts/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'),  
  		url('fonts/AvenirLTStd-Light.otf')  format('opentype'),
  		url('fonts/AvenirLTStd-Light.woff') format('woff'), 
  		url('fonts/AvenirLTStd-Light.ttf')  format('truetype'), 
  		url('fonts/AvenirLTStd-Light.svg#AvenirLTStd-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OldStandardTT-Regular';
  src: url('fonts/OldStandardTT-Regular.eot?#iefix') format('embedded-opentype'),  
		url('fonts/OldStandardTT-Regular.woff') format('woff'), 
		url('fonts/OldStandardTT-Regular.ttf')  format('truetype'), 
		url('fonts/OldStandardTT-Regular.svg#OldStandardTT-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


/*.logo a{
-webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.logo img{
 *position: relative;
  top: 50%;
  transform: translateY(-50%);
}*/
h3{
  line-height: 30px;
}
.av-slideshow-caption{
	width: 98%;
font-size: 26px;
}
.content, .sidebar {
  padding-top: 15px;
  padding-bottom: 15px;
}
.avia-inner-caption{
	text-align: right;
}

img[title="Jacqui-Rinderer_About"]{
	width: 400px;
}
.home .iconbox .avia-button:hover {
  opacity: 1;
  background: #d7c16f !important;
  border-color: #d7c16f !important;
}
.home .main_color.iconbox_top .iconbox_content{
  min-height: 430px;
}


.page-id-21 #av_section_3 img{
  min-height: 375px;
}
.page-id-21 .avia-section.av-minimum-height .container .content{
display:block;
padding:20px;
}

.page-id-21 .avia-section .template-page .entry-content-wrapper{
  padding: 10px 0;
  overflow: hidden;
}

.page-id-27 .iconbox_content{
  min-height: 262px;
}
.pull-left{
  float-left;
}
.pull-right{
  float: right;
}
footer .widget{
  padding: 0!important;
}
.page-id-27 #after_section_1 .post-entry-27 .flex_column:nth-child(2) [data-av_iconfont='entypo-fontello']:before{
	font-family: 'FontAwesome'!important;
	content: "\f155"!important;
	display: inline-block;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
}
/*************************************************
                    Header
**************************************************/
/*div#header_main .container{
   height: 100px!important;
  line-height: 100px!important; 
}
.header-scrolled div#header_main .container{
  height: 50px!important;
  line-height: 50px!important; 
}
.html_header_top.html_header_topbar_active.html_header_sticky.html_large #top #main{
  padding-top: 130px;
}
.logo img{
  top: 48%;
 transform: translateY(-48%);
}*/
#top #header .av-main-nav > li > a{
  font-family: 'ArialRoundedMTBold';
}
#header_meta{
min-height: 45px;
padding:6px 0px;
}
#top #header_meta a, #top #header_meta ul, #top #header_meta li, #top #header_meta .phone-info{
font-size:20px;
}

.av-image-caption-overlay p{
font-size:40px;
}
.header-scrolled #header_main{
border-bottom: 1px solid #e1e1e1;
}
#header_main{
border-bottom: none;
}
/*************************************************
			Footer
*************************************************/
#top #wrap_all .footer_color h3{
  color: #fff;
}

/*************************************************
                    Iconbox
**************************************************/
#top .iconbox.av-no-box .iconbox_icon{
  width: 70px;
  height: 70px;
  line-height: 70px;
}
.iconbox_content_container .avia-button.avia-size-large:hover{
  border: 2px solid #2eb135!important;
  color: #2eb135!important;
  background: #fff!important;
  padding: 13px 30px 13px;
}
.avia-button.avia-size-large{
  border-radius: 10px;
  border: 2px solid transparent!important;
  font-family: 'OldStandardTT-Regular';
}

/*************************************************
                    General
**************************************************/
#top #wrap_all .header_color h1, #top #wrap_all .main_color h1, #top #wrap_all .alternate_color h1, #top #wrap_all .footer_color h1, #top #wrap_all .socket_color h1{
  font-family: 'ArialRoundedMTBold' !important;
}
h2{
  font-family: 'OldStandardTT-Regular' !important;
  text-transform: none !important;
}
h3{
  font-family: 'ArialRoundedMTBold' !important
}
h4{
  font-family: 'ArialRoundedMTBold' !important
}
p{
  font-family: 'AvenirLTStd-Light' !important;
  font-size: 18px;
}

#top .avia-button-fullwidth{
  border-radius: 10px;
  border: 2px solid transparent!important;
  font-family: 'OldStandardTT-Regular';
}
input[type='submit']{
  border-radius: 10px!important;
  background: #00244B!important;
  color: #fff!important;
  border: 2px solid transparent!important;
  font-family: 'OldStandardTT-Regular';
}
input[type='submit']:hover{
  border: 2px solid #00244B!important;
  background: #fff!important;
  color: #00244B!important;
}
#top .avia-button-fullwidth:hover{
  border: 2px solid #00244B!important;
  background: #fff!important;
  color: #00244B!important;
}
#top .avia-button-fullwidth .avia_button_background.avia-button.avia-button-fullwidth{
  background-color: #fff!important;
  font-family: 'OldStandardTT-Regular';
}
#top .avia-logo-element-container .slide-entry{
  padding: 1px 10px;
}
.avia-content-slider .slide-image{
  background: #fff!important;
}

/*************************************************
                   Services Page
**************************************************/
#after_section_1, #after_section_2, #after_section_4{
  border: 0px!important;
}

/*************************************************
                  About Cathrine Page
*************************************************/
@media(min-width: 992px){
#top.page-id-17 #main .avia-section .template-page.content{
  padding-left: 20px;
  padding-right: 20px;
  box-sizing: border-box;
}
}

/**************************************************
          Media Query
*************************************************/
@media (min-width:768px) and (max-width:890px){
  .responsive .logo img{
    width:75%;   
}
ul:first-child > li > a {
  padding: 0 8px;
}
.avia-slideshow .avia-caption .avia-caption-title{
 font-size:22px;
}
.avia-slideshow .avia-caption .avia-caption-content {
 font-size:19px;
}
}

@media only screen and (max-width: 767px){
.av-slideshow-caption{
width:100%;
position:static;
padding:10px 0px 0px;
}
.avia-slideshow .avia-caption .avia-caption-title{
 font-size:22px;
}
.avia-slideshow .avia-caption .avia-caption-content {
 font-size:19px;
}
}

@media(min-width:768px){
div#header_main .container{
   height: 100px!important;
  line-height: 100px!important; 
}
.header-scrolled div#header_main .container{
  height: 50px!important;
  line-height: 50px!important; 
}
.logo img{
  top: 48%;
  transform: translateY(-48%);
}

}